/*
 Theme Name:   Made I.T. - Dwars Door Geel
 Theme URI:    https://www.madeit.be
 Description:  Child theme of Made I.T.
 Author:       Made I.T.
 Author URI:   https://www.madeit.be
 Template:     madeit
 Version:      2.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  dwarsdoorgeel
*/

@font-face {
    font-family: 'VI Hai Duong';
    src: url('/wp-content/themes/dwarsdoorgeel/font/VI-HaiDuong.eot');
    src: url('/wp-content/themes/dwarsdoorgeel/font/VI-HaiDuong.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/dwarsdoorgeel/font/VI-HaiDuong.woff2') format('woff2'),
        url('/wp-content/themes/dwarsdoorgeel/font/VI-HaiDuong.woff') format('woff'),
        url('/wp-content/themes/dwarsdoorgeel/font/VI-HaiDuong.ttf') format('truetype'),
        url('/wp-content/themes/dwarsdoorgeel/font/VI-HaiDuong.svg#VI-HaiDuong') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Tamil Sangam MN';
    src: url('/wp-content/themes/dwarsdoorgeel/font/GranthaSangamMN-Bold.eot');
    src: url('/wp-content/themes/dwarsdoorgeel/font/GranthaSangamMN-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/dwarsdoorgeel/font/GranthaSangamMN-Bold.woff2') format('woff2'),
        url('/wp-content/themes/dwarsdoorgeel/font/GranthaSangamMN-Bold.woff') format('woff'),
        url('/wp-content/themes/dwarsdoorgeel/font/GranthaSangamMN-Bold.ttf') format('truetype'),
        url('/wp-content/themes/dwarsdoorgeel/font/GranthaSangamMN-Bold.svg#GranthaSangamMN-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tamil Sangam MN';
    src: url('/wp-content/themes/dwarsdoorgeel/font/GranthaSangamMN-Regular.eot');
    src: url('/wp-content/themes/dwarsdoorgeel/font/GranthaSangamMN-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/dwarsdoorgeel/font/GranthaSangamMN-Regular.woff2') format('woff2'),
        url('/wp-content/themes/dwarsdoorgeel/font/GranthaSangamMN-Regular.woff') format('woff'),
        url('/wp-content/themes/dwarsdoorgeel/font/GranthaSangamMN-Regular.ttf') format('truetype'),
        url('/wp-content/themes/dwarsdoorgeel/font/GranthaSangamMN-Regular.svg#GranthaSangamMN-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body {
    font-family: 'Tamil Sangam MN', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.custom-logo {
    height: 55px !important;
    max-width: 200px !important;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
    font-family: 'VI Hai Duong',sans-serif;
}

.navbar a {
    font-weight: 400;
}
.navbar-dark .navbar-nav .nav-link {
    color: white;
}
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active {
    color: var(--wp--preset--color--primary);
    border-bottom: 1px solid var(--wp--preset--color--primary);
}

body {
    font-size: var(--wp--preset--font-size--normal);
    line-height: var(--wp--custom--line-height--body);
}
h1, .h1 {
    font-size: var(--wp--preset--font-size--h-1);
}

h2, .h2 {
    font-size: var(--wp--preset--font-size--h-2);
}

h3, .h3 {
    font-size: var(--wp--preset--font-size--h-3);
}

h4, .h4 {
    font-size: var(--wp--preset--font-size--h-4);
}

h5, .h5 {
    font-size: var(--wp--preset--font-size--h-5);
}
h6, .h6 {
    font-size: var(--wp--preset--font-size--h-6);
}

h1[id], h2[id], h3[id], h4[id] {
    scroll-margin-top: 100px;
}


#googlemaps {
    height: 350px;
    width: 100%;
}



/* MENU COLOR */
.menu li > a.nav-link {
    font-family: 'VI Hai Duong',sans-serif;
    color: white;
}

.menu li.active a.nav-link {
    color: white;
    background-color: transparent;
}

@media(min-width: 768px) {
    .menu li > a.nav-link {
        transition: all 0.2s ease-in-out;
        background-color: transparent;
    }
    .menu li.active > a.nav-link {
        color: white;
        background-color: transparent;
    }
    .menu li > a.nav-link:hover {
        color: var(--wp--preset--color--secondary);
        background-color: transparent;
    }
    .menu .dropdown-menu li a.nav-link {
        border: none;
    }
    .menu .dropdown-menu li.active a.nav-link {
        color: white;
        background-color: transparent;
    }
}


/* ******* */
/* BUTTONS */
/* ******* */
.wp-block-button__link, .btn, .wp-block-madeitforms-submit-button__link {
    border: 4px solid transparent;
    transition: all 0.2s ease-in-out;
}
.wp-block-button__link.has-success-background-color:hover, .wp-block-madeitforms-submit-button__link.has-success-background-color:hover {
    background-color: transparent !important;
    color: var(--wp--preset--color--success) !important;
    border-color: var(--wp--preset--color--success) !important;
}
.wp-block-button__link.has-primary-background-color:hover, .btn-primary:hover {
    background-color: transparent !important;
    color: var(--wp--preset--color--primary) !important;
    border-color: var(--wp--preset--color--primary) !important;
}
.wp-block-button__link.has-secondary-background-color:hover {
    background-color: transparent !important;
    color: var(--wp--preset--color--secondary) !important;
    border-color: var(--wp--preset--color--secondary) !important;
}
.wp-block-button__link.has-danger-background-color:hover {
    background-color: transparent !important;
    color: var(--wp--preset--color--danger) !important;
    border-color: var(--wp--preset--color--danger) !important;
}

/* arrow white */
.arrow-white .wp-block-button__link {
    position: relative;
    padding-right: 40px !important; 
}
  
.arrow-white .wp-block-button__link::before {
    content: ""; 
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(/wp-content/uploads/2023/05/Arrow.png);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: center;
    width: 16px; 
    height: 16px; 
}

/* arrow red */
.arrow-red .wp-block-button__link {
    position: relative;
    padding-right: 40px !important; 
}
  
.arrow-red .wp-block-button__link::before {
    content: ""; 
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(/wp-content/uploads/2023/05/Arrow-red.png);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: center;
    width: 16px; 
    height: 16px; 
}

/* pencil white */
.pencil .wp-block-button__link {
    position: relative;
    padding-right: 40px !important; 
}
  
.pencil .wp-block-button__link::before {
    content: ""; 
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(/wp-content/uploads/2023/05/pencil.png);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: center;
    width: 16px; 
    height: 16px; 
}



/* ****** */
/* NAVBAR */
/* ****** */
.navbar {
    background-color: var(--wp--preset--color--primary) !important;
}

.navbar-brand {
    display: none;
}

.navbar-brand-inMenu {
    font-family: 'VI Hai Duong',sans-serif;
    color: white !important;
    font-size: xx-large !important;
    min-width: 260px;
}

ul#top-menu {
    justify-content: space-between;
    margin: auto;
    width: 100%;
}

ul#top-menu > li:nth-child(1) {
    display: none;
}

.menu.navbar-nav>.menu-item:nth-child(1) {
    order: 1;
    display: none;
}
.menu.navbar-nav>.menu-item:nth-child(2) {
    order: 2;
}
.menu.navbar-nav>.menu-item:nth-child(3) {
    order: 3;
}
.menu.navbar-nav>.menu-item:nth-child(4) {
    order: 4;
}
.menu.navbar-nav>.menu-item:nth-child(5) {
    order: 6;
}
.menu.navbar-nav>.menu-item:nth-child(6) {
    order: 7;
}
.menu.navbar-nav>.menu-item:nth-child(7) {
    order: 8;
}
/* Logo */
.menu.navbar-nav>.menu-item:nth-child(8) {
    order: 5;
    padding-inline: 10%;
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { 
    .navbar-toggler .icon-bar {
        background-color: white;
    }

    .navbar-brand {
        display: block;
        font-family: 'VI Hai Duong',sans-serif;
        color: white !important;
        font-size: xx-large !important;
    }

    .navbar-brand-inMenu {
        display: none;
    }
 }




.vh-90 {
    height: 90vh;
}

.font-heading {
    font-family: 'VI Hai Duong',sans-serif;
}



/* **** */
/* NEWS */
/* **** */
.news {
    position: relative;
}

.news > .row {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.news .line {
    position: relative;
    padding: 0 50px 0 20px;

    opacity: 0.5;
    transition: all ease .5s;
}

.news .line:hover {
    opacity: 1;
}

.news .line::before {
    content: "";
    position: absolute;
    width: 3px;
    height: 110%;
    background: white;
    margin-right: 10px;
    left: 0;
    bottom: 0;
}



/* *********** */
/* FIGURE LINE */
/* *********** */
figure.line {
    position: relative;
}

figure.line::after {
    content: "";
    position: absolute;
    height: 3px;
    width: 90%;
    background-color: var(--wp--preset--color--primary);
    bottom: 15%;
    left: 20%;
}

.order-first.order-lg-last figure.line::after {
    content: "";
    position: absolute;
    height: 3px;
    width: 90%;
    background-color: var(--wp--preset--color--primary);
    bottom: 15%;
    left: -10%;
}



/* ********** */
/* COLOR PATH */
/* ********** */
.has-primary-background-color.path {
    position: relative;
    background-color: transparent !important;
}

.has-primary-background-color.path > .row {
    position: relative;
    z-index: 1;
}

.has-primary-background-color.path::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 90%;
    clip-path: polygon(0 50%, 100% 0, 100% 100%, 0% 100%);
    left: 0;
    bottom: 0;
    background: var(--wp--preset--color--primary);
}

.page-id-78 .has-primary-background-color.path::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    clip-path: polygon(0 30%, 100% 0, 100% 100%, 0% 100%);
    left: 0;
    bottom: 0;
    background: var(--wp--preset--color--primary);
}



/* ****** */
/* LOGO'S */
/* ****** */
.logo {
    text-align: center;
    display: flex;
    justify-content: space-around;
}

.logo figure {
    margin: auto;
}

.logo .wp-block-image img{
    min-height: 126px;
    width: auto;
}



/* ******** */
/* DOWNLOAD */
/* ******** */
/*
.download {
    position: relative;
}

.download::after {
    content: "";
    position: absolute;
    width: 10%;
    height: 10%;
    background: url(/wp-content/uploads/2023/05/download.png);
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: center;
    background-color: var(--wp--preset--color--secondary);
    left: 0;
    bottom: 0;
}
*/


/* ******** */
/* CALENDER */
/* ******** */
.calender {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 10px;
    transform: translateY(100%);
    flex-wrap: wrap;
}

.calender::before {
    content: "";
    width: 35%;
    position: absolute;
    height: 10px;
    border-radius: 10px;
    background-color: var(--wp--preset--color--primary);
    top: 50%;
    transform: translateY(-50%);
}

.calender .calender_inner {
    position: relative;
    list-style: none;
    background-color: white;
    aspect-ratio: 1;
    width: 8%;
    min-width: 150px;
    border-radius: 10px;

    box-shadow: 0 5px 10px #0000002b;
}

.calender .calender_inner span {
    position: absolute;
    color: black;
    left: 0;
    right: 0;
    top: 10%;
    font-size: xxx-large;
    font-family: 'VI Hai Duong',sans-serif;

}

.calender .calender_inner a {
    position: absolute;
    color: black;
    left: 0;
    right: 0;
    bottom: 10%;
    font-size: large;
    font-family: 'VI Hai Duong',sans-serif;
}



/* ********* */
/* UITSLAGEN */
/* ********* */
.wp-block-table {
    box-shadow: 0 5px 10px #0000002b;
}

table tr:first-child  {
    color: var(--wp--preset--color--primary);
    font-family: 'VI Hai Duong',sans-serif;

}

.wp-block-table td, .wp-block-table th {
    border: none;
    border-bottom: 1px solid #707070;
}



/* ********* */
/* FORMULIER */
/* ********* */

/* Inschrijving */
#post-80 #post-5400 {
    padding: 100px 40px 20px 40px;
    box-shadow: 0 5px 10px #0000007a;
    background-color: white;
    border-radius: 10px;
    margin-top: -50%;
    z-index: 1;
    position: relative;
}

#post-80 #post-5400 #closedAt {
    position: absolute;
    background-color: var(--wp--preset--color--primary);
    color: white;
    font-family: 'VI Hai Duong',sans-serif;
    padding: 40px 100px 40px 40px;
    top: -5%;
    right: calc(100% - 126%);    
    width: 100%;
}

#post-80 #post-5400 .wp-block-madeitforms-input-field label {
    font-family: 'VI Hai Duong',sans-serif !important; 
}

#post-80 #post-5400 .madeit-forms-input-field {
    border-radius: 0 !important;
}

#post-80 #post-5400 input[type="checkbox"] {
    appearance: none;
    background-color: #fff;
    margin: 0;
    display: inline-grid;
    place-content: center;

    color: currentColor;
    width: 1.15em;
    height: 1.15em;
    border: 0.15em solid var(--wp--preset--color--primary);
    border-radius: 10px;
    transform: translateY(-0.075em);
}
  
#post-80 #post-5400 input[type="checkbox"]::before {
    content: "";
    width: 0.65em;
    height: 0.65em;
    border-radius: 10px;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--wp--preset--color--primary);
}
  
#post-80 #post-5400 input[type="checkbox"]:checked::before {
    transform: scale(1);
}

.wp-block-madeitforms-submit-button__link {
    border: 2px solid;
    margin: 0 0 20px 0;
}

/* Contact */
form#form_5448 {
    padding: 40px 40px 20px 40px;
    box-shadow: 0 5px 10px #0000007a;
    background-color: white;
    border-radius: 10px;
    margin-top: -40%;
    z-index: 1;
    position: relative;
}

form#form_5448 .wp-block-madeitforms-input-field label {
    font-family: 'VI Hai Duong',sans-serif !important; 
}

form#form_5448 .madeit-forms-input-field {
    border-radius: 0 !important;
}

form#form_5448 .wp-block-madeitforms-input-field [name="field-5"] {
    height: 100px;
}



/* ****** */
/* FOOTER */
/* ****** */
.site-footer {
    background-color: #3C3C3C;
    border: none;
    color: white;
}

.site-footer a {
    color: white;
    text-decoration: none;
}

.site-footer a:hover {
    color: var(--wp--preset--color--secondary);
    text-decoration: none;
}

@media(min-width: 576px) and (max-width: 1199px) {
	.footer-widget-4 {
		min-width: 100%;
	}
}

/* Register */
.wp-block-search__input, .wp-block-search__input:focus-visible {
    border: none;
}

.wp-block-search__button {
    margin: 0;
}

/* Copy */
.copy {
    background-color: #3C3C3C !important;
    color: white !important;
}

.copy a {
    color: white !important;
}

.copy a:hover {
    color: var(--wp--preset--color--secondary) !important;
    text-decoration: none;
}


/* *********** */
/* MEDIA QUERY */
/* *********** */

/* X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) { 
    .calender {
        transform: translateY(140%);
    }

    form#form_215::after {
        padding: 40px 100px 40px 40px;
        top: -5%;
        right: calc(100% - 126%);
        width: 90%;
    }
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { 
    .calender {
        transform: translateY(120%) !important;
    }
    
    .calender .calender_inner {
        width: 11%;
    }
    
    form#form_215 {
        padding: 100px 20px 20px 20px;
        margin-top: -50%;
    }

    form#form_215::after {
        padding: 40px 100px 40px 40px;
        top: -5%;
        right: calc(100% - 128.8%);
        width: 100%;
    }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { 
    .dev-col-md {
        width: 25% !important;
    }
    
    .line.dev-col-md {
        width: 33.33333333% !important;
    }
    
    .dev-col-sm {
        width: 10.33333333% !important;
    }
	.dev-col-md-5 {
		width: 50% !important;
	}
    
    .calender {
        transform: translateY(100%) !important;
    }
    
    .calender .calender_inner {
        width: 13%;
    }

    .uitslag-km {
        display: flex;
        justify-content: space-between;
        margin-bottom: 40px;
    }

    form#form_5448 {
        padding: 40px 40px 20px 40px;
        margin-top: 0% !important;
    }

    #post-80 #post-5400::after {
        padding: 40px 100px 40px 40px;
        top: -5%;
        right: calc(100% - 126%);
        width: 79%;
    }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 
    .line.dev-col-md {
        width: 100% !important;
    }

    .dev-col-md {
        width: 33.33333333% !important;
    }
    
    .dev-col-sm {
        width: 100% !important;
    }

    .calender {
        padding: 0;
        transform: none !important;
    }

    .calender .calender_inner {
        width: 15%;
    }

    #post-80 #post-5400 {
        margin-top: 20%;
    }

    #post-80 #post-5400::after {
        padding: 40px 100px 40px 40px;
        top: -3%;
        right: calc(100% - 126%);
        width: 90%;
    }
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
    .calender .calender_inner {
        width: 20%;
    }

    .calender::before {
        width: 95%;
    }

    #post-80 #post-5400::after {
        padding: 40px 30px 40px 40px;
        top: -3%;
        right: calc(100% - 102.1%);
        width: 70%;
    }
}


.wp-block-gallery.has-nested-images:not(.is-cropped) figure.wp-block-image:not(#individual-image) {
    margin-top: auto;
    margin-bottom: auto;
}